[
  {
    "Profile": "default",
    "AccountId": "288761761556",
    "Service": "S3",
    "Data": {
      "ByProfile": [
        {
          "Profile": "default",
          "Buckets": [
            {
              "Name": "aws-ops-playbooks-scripts",
              "CreationDate": "2025-11-06T07:14:08+00:00",
              "Region": "ap-south-1"
            },
            {
              "Name": "aws-sam-cli-managed-default-samclisourcebucket-3mhsgjvm6ikb",
              "CreationDate": "2025-05-17T00:55:51+00:00",
              "Region": "us-east-1"
            },
            {
              "Name": "aws-sam-cli-managed-default-samclisourcebucket-4wkburapvnib",
              "CreationDate": "2025-08-06T03:22:33+00:00",
              "Region": "us-west-2"
            },
            {
              "Name": "aws-sam-cli-managed-default-samclisourcebucket-9wpmsdrbseyf",
              "CreationDate": "2025-08-06T03:24:39+00:00",
              "Region": "ap-south-1"
            },
            {
              "Name": "aws-sam-cli-managed-default-samclisourcebucket-psntlsjjdvyv",
              "CreationDate": "2025-09-06T09:23:18+00:00",
              "Region": "ap-south-2"
            },
            {
              "Name": "aws-scanner-playbook",
              "CreationDate": "2025-11-04T06:41:56+00:00",
              "Region": "ap-south-1"
            },
            {
              "Name": "cdc-bucket-345",
              "CreationDate": "2025-05-10T03:04:03+00:00",
              "Region": "us-east-1"
            },
            {
              "Name": "cdc-data-pg-instance-main2",
              "CreationDate": "2025-06-11T06:33:06+00:00",
              "Region": "us-east-1"
            },
            {
              "Name": "escher-app-updates",
              "CreationDate": "2025-09-12T09:43:41+00:00",
              "Region": "ap-southeast-1"
            },
            {
              "Name": "escher-bucket-test-dev",
              "CreationDate": "2025-10-03T05:05:37+00:00",
              "Region": "us-east-1"
            },
            {
              "Name": "escher-dev-cf-templates-1756985923",
              "CreationDate": "2025-09-04T11:38:44+00:00",
              "Region": "ap-south-1"
            },
            {
              "Name": "escher-dev-cf-templates-1758030103",
              "CreationDate": "2025-09-16T13:41:58+00:00",
              "Region": "ap-south-1"
            },
            {
              "Name": "escher-dev-test",
              "CreationDate": "2025-10-01T13:46:57+00:00",
              "Region": "us-east-1"
            },
            {
              "Name": "escher-library",
              "CreationDate": "2025-10-18T08:16:33+00:00",
              "Region": "us-east-1"
            },
            {
              "Name": "escher-tenant-data",
              "CreationDate": "2025-10-18T08:16:34+00:00",
              "Region": "us-east-1"
            },
            {
              "Name": "escher-test",
              "CreationDate": "2025-09-12T07:19:20+00:00",
              "Region": "us-east-1"
            },
            {
              "Name": "escher-updates-frontend-dev",
              "CreationDate": "2025-09-15T09:31:14+00:00",
              "Region": "ap-southeast-1"
            },
            {
              "Name": "rag-client-backup-20250925-224157",
              "CreationDate": "2025-09-25T17:12:00+00:00",
              "Region": "us-east-1"
            },
            {
              "Name": "stackset-escher-app-infra-pipelinebuiltartifactbuc-encqypul4oqc",
              "CreationDate": "2025-06-14T13:03:10+00:00",
              "Region": "us-west-1"
            },
            {
              "Name": "stackset-escher-app-infra-pipelinebuiltartifactbuc-hustcpjpo3rz",
              "CreationDate": "2025-07-16T13:02:42+00:00",
              "Region": "us-west-1"
            },
            {
              "Name": "tessell-storage-a764c",
              "CreationDate": "2025-04-07T22:37:24+00:00",
              "Region": "us-east-1"
            },
            {
              "Name": "test-bucket-5f562756-9661-4a54-ab9d-718afd1857e7",
              "CreationDate": "2025-07-30T09:09:28+00:00",
              "Region": "us-east-1"
            },
            {
              "Name": "test-bucket-bb401105-5ede-427f-bb34-6d46cfba0ddf",
              "CreationDate": "2025-07-30T06:45:21+00:00",
              "Region": "us-east-1"
            },
            {
              "Name": "test-bucket-cada367e-0484-4967-b820-27b24a9a8390",
              "CreationDate": "2025-07-30T09:14:40+00:00",
              "Region": "us-east-1"
            },
            {
              "Name": "test-escher",
              "CreationDate": "2025-09-30T13:20:59+00:00",
              "Region": "us-east-1"
            },
            {
              "Name": "test-escher-prod",
              "CreationDate": "2025-10-01T08:44:14+00:00",
              "Region": "us-east-1"
            },
            {
              "Name": "web-service-bucket",
              "CreationDate": "2025-05-14T14:37:44+00:00",
              "Region": "us-east-1"
            }
          ]
        }
      ],
      "TotalBuckets": 27,
      "Permissions": {
        "AccessLevel": "FullAccess",
        "HasRead": true,
        "HasWrite": true,
        "HasFullAccess": true
      }
    }
  },
  {
    "Profile": "default",
    "AccountId": "547639878546",
    "Service": "S3",
    "Data": {
      "ByProfile": [],
      "TotalBuckets": 0,
      "Permissions": {}
    }
  },
  {
    "Profile": "myprofile",
    "AccountId": "288761761556",
    "Service": "S3",
    "Data": {
      "ByProfile": [
        {
          "Profile": "myprofile",
          "Buckets": [
            {
              "Name": "aws-ops-playbooks-scripts",
              "CreationDate": "2025-11-06T07:14:08+00:00",
              "Region": "ap-south-1"
            },
            {
              "Name": "aws-sam-cli-managed-default-samclisourcebucket-3mhsgjvm6ikb",
              "CreationDate": "2025-05-17T00:55:51+00:00",
              "Region": "us-east-1"
            },
            {
              "Name": "aws-sam-cli-managed-default-samclisourcebucket-4wkburapvnib",
              "CreationDate": "2025-08-06T03:22:33+00:00",
              "Region": "us-west-2"
            },
            {
              "Name": "aws-sam-cli-managed-default-samclisourcebucket-9wpmsdrbseyf",
              "CreationDate": "2025-08-06T03:24:39+00:00",
              "Region": "ap-south-1"
            },
            {
              "Name": "aws-sam-cli-managed-default-samclisourcebucket-psntlsjjdvyv",
              "CreationDate": "2025-09-06T09:23:18+00:00",
              "Region": "ap-south-2"
            },
            {
              "Name": "aws-scanner-playbook",
              "CreationDate": "2025-11-04T06:41:56+00:00",
              "Region": "ap-south-1"
            },
            {
              "Name": "cdc-bucket-345",
              "CreationDate": "2025-05-10T03:04:03+00:00",
              "Region": "us-east-1"
            },
            {
              "Name": "cdc-data-pg-instance-main2",
              "CreationDate": "2025-06-11T06:33:06+00:00",
              "Region": "us-east-1"
            },
            {
              "Name": "escher-app-updates",
              "CreationDate": "2025-09-12T09:43:41+00:00",
              "Region": "ap-southeast-1"
            },
            {
              "Name": "escher-bucket-test-dev",
              "CreationDate": "2025-10-03T05:05:37+00:00",
              "Region": "us-east-1"
            },
            {
              "Name": "escher-dev-cf-templates-1756985923",
              "CreationDate": "2025-09-04T11:38:44+00:00",
              "Region": "ap-south-1"
            },
            {
              "Name": "escher-dev-cf-templates-1758030103",
              "CreationDate": "2025-09-16T13:41:58+00:00",
              "Region": "ap-south-1"
            },
            {
              "Name": "escher-dev-test",
              "CreationDate": "2025-10-01T13:46:57+00:00",
              "Region": "us-east-1"
            },
            {
              "Name": "escher-library",
              "CreationDate": "2025-10-18T08:16:33+00:00",
              "Region": "us-east-1"
            },
            {
              "Name": "escher-tenant-data",
              "CreationDate": "2025-10-18T08:16:34+00:00",
              "Region": "us-east-1"
            },
            {
              "Name": "escher-test",
              "CreationDate": "2025-09-12T07:19:20+00:00",
              "Region": "us-east-1"
            },
            {
              "Name": "escher-updates-frontend-dev",
              "CreationDate": "2025-09-15T09:31:14+00:00",
              "Region": "ap-southeast-1"
            },
            {
              "Name": "rag-client-backup-20250925-224157",
              "CreationDate": "2025-09-25T17:12:00+00:00",
              "Region": "us-east-1"
            },
            {
              "Name": "stackset-escher-app-infra-pipelinebuiltartifactbuc-encqypul4oqc",
              "CreationDate": "2025-06-14T13:03:10+00:00",
              "Region": "us-west-1"
            },
            {
              "Name": "stackset-escher-app-infra-pipelinebuiltartifactbuc-hustcpjpo3rz",
              "CreationDate": "2025-07-16T13:02:42+00:00",
              "Region": "us-west-1"
            },
            {
              "Name": "tessell-storage-a764c",
              "CreationDate": "2025-04-07T22:37:24+00:00",
              "Region": "us-east-1"
            },
            {
              "Name": "test-bucket-5f562756-9661-4a54-ab9d-718afd1857e7",
              "CreationDate": "2025-07-30T09:09:28+00:00",
              "Region": "us-east-1"
            },
            {
              "Name": "test-bucket-bb401105-5ede-427f-bb34-6d46cfba0ddf",
              "CreationDate": "2025-07-30T06:45:21+00:00",
              "Region": "us-east-1"
            },
            {
              "Name": "test-bucket-cada367e-0484-4967-b820-27b24a9a8390",
              "CreationDate": "2025-07-30T09:14:40+00:00",
              "Region": "us-east-1"
            },
            {
              "Name": "test-escher",
              "CreationDate": "2025-09-30T13:20:59+00:00",
              "Region": "us-east-1"
            },
            {
              "Name": "test-escher-prod",
              "CreationDate": "2025-10-01T08:44:14+00:00",
              "Region": "us-east-1"
            },
            {
              "Name": "web-service-bucket",
              "CreationDate": "2025-05-14T14:37:44+00:00",
              "Region": "us-east-1"
            }
          ]
        }
      ],
      "TotalBuckets": 27,
      "Permissions": {
        "AccessLevel": "FullAccess",
        "HasRead": true,
        "HasWrite": true,
        "HasFullAccess": true
      }
    }
  },
  {
    "Profile": "myprofile",
    "AccountId": "547639878546",
    "Service": "S3",
    "Data": {
      "ByProfile": [],
      "TotalBuckets": 0,
      "Permissions": {}
    }
  },
  {
    "Profile": "myroot",
    "AccountId": "547639878546",
    "Service": "S3",
    "Data": {
      "ByProfile": [
        {
          "Profile": "myroot",
          "Buckets": [
            {
              "Name": "aparna-dev-test",
              "CreationDate": "2025-10-03T07:16:28+00:00",
              "Region": "us-east-1"
            },
            {
              "Name": "tex-instru-test-bckt",
              "CreationDate": "2025-07-24T04:50:07+00:00",
              "Region": "us-east-1"
            }
          ]
        }
      ],
      "TotalBuckets": 2,
      "Permissions": {
        "AccessLevel": "FullAccess",
        "HasRead": true,
        "HasWrite": true,
        "HasFullAccess": true
      }
    }
  },
  {
    "Profile": "myroot",
    "AccountId": "547639878546",
    "Service": "S3",
    "Data": {
      "ByProfile": [],
      "TotalBuckets": 0,
      "Permissions": {}
    }
  },
  {
    "Profile": "myroot",
    "AccountId": "681707672287",
    "Service": "S3",
    "Data": {
      "ByProfile": [
        {
          "Profile": "681707672287",
          "Buckets": [],
          "AssumedAccount": "681707672287",
          "AssumedRoleArn": "arn:aws:iam::681707672287:role/OrganizationReadRoleForEscher"
        }
      ],
      "TotalBuckets": 0,
      "Permissions": {}
    }
  },
  {
    "Profile": "assumed-role-42053-2",
    "AccountId": "",
    "Service": "S3",
    "Data": {
      "ByProfile": [
        {
          "Profile": "assumed-role-42053-2",
          "Buckets": []
        }
      ],
      "TotalBuckets": 0,
      "Permissions": {
        "AccessLevel": "NoAccess",
        "HasRead": false,
        "HasWrite": false,
        "HasFullAccess": false
      }
    }
  }
]